body{ 
margin: 0px;
padding: 0px;
background: #2d2d29 url(images/bg.jpg); }

i, em { 
color: #6d6d6d; }

.comment_form {
color: #6e7575; }

div.clear {
margin: 0px;
padding: 0px;
clear: both; }

div.entry {
margin: 0px 0px 30px 0px;
padding: 0px;
border-bottom: 1px solid #b2bfbf;
}

div.update {
margin: 0px 0px 0px 35px;
padding: 0px 10px 10px 0px;
float: left;
height: 70px;
text-align: left;
background: no-repeat url(images/update_fade.jpg); }

div.side {
margin: 0px 0px 15px 0px;
padding: 3px;
background: #b2bfbf; }

div.navigation {
margin: 0px 0px 0px 35px;
padding: 5px 0px 5px 0px; }

div.align {
margin: 0px 0px 0px 35px;
padding: 0px; }

div.comment_count {
margin: 20px 8px 0px 0px;
padding: 4px 0px 0px 0px;
width: 45px;
height: 35px;
float: right;
font: Georgia, "Times New Roman", Times, serif;
font-size: 16px;
text-align: center;
color: #555;
background: url(images/comment_count.jpg);
background-repeat: no-repeat; }

div.other_entries {
margin: 0px 0px 40px 35px;
padding: 0px;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 16px; }

div.left {
float: left; }

div.right {
float: right; }

ol.commentlist {
margin: 0px auto;
padding: 0px;
list-style-type: none; }

ol.commentlist li {
margin: 0px 0px 15px 0px;
padding: 3px;
list-style-type: none;
background: #eee;
color: #888; }

ol.commentlist img {
margin: -10px 10px 2px -15px;
padding: 0px;
float: left;
border: 2px solid #ccc; }

#container {
margin: 0px auto;
padding: 0px;
width: 950px;
background: url(images/contentbg.gif); }


#header {
width: 895px;
height: 335px;
clear: both;
background: bottom url(images/header_beta.jpg);
margin: 0px 11px 0 39px;
padding: 0px; }

#banner {
width: 895px;
padding: 2px 0px 0px 0px;
clear: both;
text-align: center;
font: 14px Georgia, "Times New Roman", Times, serif;
text-transform: uppercase;
background: #b2bfbf;
margin: 0px 11px 10px 39px;
padding: 0px; }

#banner a:link, #banner a:visited {
color: #727c7c;
text-decoration: none;
cursor: default;
}

#banner a:active, #banner a:hover {
color: #eee;
text-decoration: none;
cursor: default;
}

#content {
margin: 0px 0px 10px 0px;
padding: 0 20px;
text-align: left;
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;
color: #6d6d6d;
float: right;
width: 700px;
}

#content h1 { 
margin-left: 40px;
padding: 10px 0px 0px 0px;
font: 27px Georgia, "Times New Roman", Times, serif;
color: #94a0a0;  }

#content div.update h1 { 
margin: 0px;
padding: 10px 0px 0px 0px;
font: 27px Georgia, "Times New Roman", Times, serif;
color: #94a0a0;  }

#content h2 { 
margin: 0px 0px 0px 70px;
padding: 0px;
font: normal 15px Georgia, "Times New Roman", Times, serif;
color: #999; }

#content a:link, #content a:visited, #footer a:link, #footer a:visited { 
color: #525454;
text-decoration: none;
cursor: default; }
            
#content a:active, #content a:hover, #footer a:active, #footer a:hover { 
color: #8cc7c7;   
text-decoration: none;
cursor: default; }

#content ul, #content ol {
list-style: upper-roman;
margin-left: 50px; }

#content #respond {
margin-left: 50px; }

#nav {
margin: 0px;
padding: 0px;
float: right;
width: 175px; }

#nav h1 {
margin: 0px;
padding: 0px 5px 0px 0px;
color: #6d6f6f;
font: normal 18px "Times New Roman", Times, serif;
text-align: right; }

#nav ul {
padding: 2px;
margin: 0px 0px 12px 0px;
list-style-type: none;
text-align: left;
color: #6d6f6f;
width: 170px; }

#nav ul li {
margin: 0px;
padding: 0px;
list-style-type: none;
display: block;
width: 170px;
font: 11px Verdana, Geneva, sans-serif; }

#nav ul li a:link, #nav ul li a:visited {
display: block;
width: 170px;
color: #808989;
text-decoration: none;
border-bottom: 1px solid #9fadad; }

#nav ul li a:active, #nav ul li a:hover {
display: block;
width: 170px;
color: #fff;
text-decoration: none;
border-bottom: 1px solid #8d9999; }

#footer {
margin: 0px;
padding: 1px 30px 10px 45px;
text-align: center;
background: repeat-y url(images/footerbg.gif);
font-family: verdana;
font-size: 11px;
color: #fff; }

img {
border: 0px; }